
stations: 
  - Airside 1 (w1384386014)
  - Airside 2 (w1384386015)
  - Airside 3 (w1384386013)
  - Airside 4 (w1384386016)
  - Terminal A (w1386011896)
  - Terminal A (w1386011898)
  - Terminal A/B (w1443179146)
  - Terminal B (w1386011895)
  - Terminal B (w1386011897)
  - Terminal C (w1449269589)

transfers: 

routes: 
  - 
    type: monorail
    ref: Gate Link Airside 1
    name: Gate Link Airside 1
    colour: '#205c74'
    station_count: 2
    stations: 
      - Airside 1
      - Terminal A for Airside 1

    itineraries: 
      r15048396: 
        - Airside 1 (w1384386014)
        - Terminal A (w1386011898)

      r15048397: 
        - Terminal A (w1386011898)
        - Airside 1 (w1384386014)


  - 
    type: monorail
    ref: Gate Link Airside 2
    name: Gate Link Airside 2
    colour: '#205c74'
    station_count: 2
    stations: 
      - Terminal A for Airside 2
      - Airside 2

    itineraries: 
      r13466608: 
        - Terminal A (w1386011896)
        - Airside 2 (w1384386015)

      r13466609: 
        - Airside 2 (w1384386015)
        - Terminal A (w1386011896)


  - 
    type: monorail
    ref: Gate Link Airside 3
    name: Gate Link Airside 3
    colour: '#205c74'
    station_count: 2
    stations: 
      - Airside 3
      - Terminal B for Airside 3

    itineraries: 
      r15048398: 
        - Airside 3 (w1384386013)
        - Terminal B (w1386011897)

      r15048399: 
        - Terminal B (w1386011897)
        - Airside 3 (w1384386013)


  - 
    type: monorail
    ref: Gate Link Airside 4
    name: Gate Link Airside 4
    colour: '#205c74'
    station_count: 2
    stations: 
      - Airside 4
      - Terminal B for Airside 4

    itineraries: 
      r13471237: 
        - Airside 4 (w1384386016)
        - Terminal B (w1386011895)

      r13471238: 
        - Terminal B (w1386011895)
        - Airside 4 (w1384386016)


  - 
    type: monorail
    ref: Terminal Link
    name: Terminal Link
    colour: '#595959'
    station_count: 2
    stations: 
      - Terminal A/B for Terminal C
      - Terminal C

    itineraries: 
      r15048455: 
        - Terminal A/B (w1443179146)
        - Terminal C (w1449269589)

      r15048456: 
        - Terminal C (w1449269589)
        - Terminal A/B (w1443179146)



